@charset "utf-8";

/*==========================================
File name: base.css
Editors: itprobe_zenzaidoji
Last Editor: itprobe_zenzaidoji
Date: 2009.11.24
========================================== */

/* INDEX   ------------------------------- 
 01.BASE FONT
 02.LINK SETTING
 03.BASE LAYOUT
 04.HEADER
 05.MAIN CONTENTS
 06.SIDEBAR
 07.FOOTER
 08.COMMON STYLE
 09.CLERA FIX
----------------------------------------- */

/* --- 01.BASE FONT --- */


body {
	color: #535353;
	font-family: Meiryo, "メイリオ","Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic", "ＭＳ Ｐゴシック",sans-serif;
	font-size: 12px;
	line-height: 1.5;
	}


* html body {
	font-size: 75%; /* for WinIE5-6,MacIE5.x */
	}


/* --- 02.LINK SETTING --- */

a{
	outline:none;
	color: #333333;
	}

a,a:link {
	text-decoration: underline;
	}

a:visited {
	}

a:hover {
	text-decoration: none;
	}

a.current,
a:active,
a:focus {
	}
	
/* --- 03: BASE LAYOUT --- */

html{
	text-align: center;
	width: 100%;
}



body {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF;
}


div#container {
	width: 852px;
	margin: 0 auto 30px auto;
}

div#two_column_sub_left #container { 
	background: transparent url(../images/common/left_s_container_bg.jpg) repeat-y;

}

div#contents {
	width: 840px;
	margin: 10px 0 0 6px;
	padding: 0 0 0 0;
	min-height: 350px;
	height: auto !important;
  	height: 350px;
}


/* --- 04: HEADER --- */

#header {
	position: relative;
}

h1{
	position: absolute;
	left: 40px;
	top: 3px;
	font-weight: normal;
	font-size: 0.8em;
}

/* --- 05: MAIN CONTENTS --- */


div#two_column_sub_left #contents_main {
	float: right;
	width: 620px;
	margin: 0 20px 0 0;
	text-align: left;	
}

/* --- 06: SIDEBAR --- */


div#two_column_sub_left #contents_sub {
	float: left;
	margin: 0 20px 0 0;
	width: 180px;

}

#realestate{
	margin: 0 0 5px 10px;
}

#realestate li{
	margin: 0 0 8px 0;
}

ul#side_info{
	margin: 0 0 0 -10px;

}

ul#side_info li{
	padding: 0 0 0 36px;
	margin: 0 0 5px 0;
	background: transparent url(../images/common/li.gif) no-repeat 20px 50%;
	
}

div#team_minus6{
		margin: 40px 0 0 10px;
}

div#side_address{
	margin: 20px 0 0 5px;
}


#contents_sub p{
	text-align: left;
}

#contents_sub a{
}

#contents_sub a:hover{
}


/* --- 06.FOOTER --- */

#footer {
	width: 852px;
	text-align: left;
	margin: 20px 0 0 0;
}


address{
	clear: both;
}



/* --- 07: COMMON STYLE --- */

h3{
	margin: 0 0 10px 0;
	}

h4{
	padding: 0 0 3px 0;
	border-bottom: dotted 1px #CC0000;
	color: #CC0000;
	margin: 0 0 10px 0;
	}

h5{
	font-weight: normal;
	color: #CC0000;
	margin: 0 0 8px 0;
}

div.section{
	margin: 0 0 30px 0;
}

div.article{
	border: solid 1px #CCCCCC;
	padding: 5px 5px 10px 5px;
	
}/*----　見出しと文章からなる構成の基本単位  ---*/	
	
div.section p{
	margin: 0 0 15px 0;
}	
	
	
.object_left{
	float: left;
}
	
.object_right{
	float: right;
}

.big_image p{
	width: 380px;
}

.small_image p{
	width: 440px;
}

.article_four{
	width: 150px;
	float: left;
	margin: 0 5px 0 0;
}

div.section .article_four p{
	margin: 5px 5px 0 0;
}

/* --- 各ページ キービジュアル --- */

.keyvisual{
	margin: 0 0 2px 6px;
	}

	
/* ---  横方向のグローバルメニュー  --- */

#gnavi_sideways_s{
	width: 840px;
	height: 36px;
	margin: 0 0 0 0;
}

#gnavi_sideways_s ul{
	position: relative;
	width: 840px;
}

#gnavi_sideways_s li{
	list-style: none;
	display: inline;
}

#gnavi_sideways_s li a{
	display: block;
	position: absolute;
	margin: 0 0 0 6px;	
	text-indent: -9999em;
	height: 36px;
	background-position: 0 -36px;

}

#gnavi_sideways_s a{
	width: 140px;
}

#gnavi_sideways_s a:hover{
	background-position: 0 0;
}

#gnavi_sideways_s a.here{
	background-position: 0 0;
}


#gnavi_sa{
	left: 0;
	background: #FFF url(../images/common/gnavi_sa.jpg) no-repeat top left;
}


#gnavi_sb{
	left: 140px;
	background: #FFF url(../images/common/gnavi_sb.jpg) no-repeat top left;
}

#gnavi_sc{
	left: 280px;
	background: #FFF url(../images/common/gnavi_sc.jpg) no-repeat top left;
}

#gnavi_sd{
	left: 420px;
	background: #FFF url(../images/common/gnavi_sd.jpg) no-repeat top left;
}

#gnavi_se{
	left: 560px;
	background: #FFF url(../images/common/gnavi_se.jpg) no-repeat top left;
}

#gnavi_sf{
	left: 700px;
	background: #FFF url(../images/common/gnavi_sf.jpg) no-repeat top left;
}

/* ---  縦方向のグローバルメニュー  --- */

#gnav_vertical{
	width: 180px;
	position: relative;
}


#gnav_vertical ul{
	width: 178px;
	margin: 0 0 10px 0;
}

#gnav_vertical li{
	list-style: none;
}

#gnav_vertical li a{
	display: block;
	text-indent: -9999em;
	width: 180px;
	height: 38px;
	background-position:  0 0;

}

#gnav_vertical  a:hover{
	background-position: -180px 0px;
}


#gnavi_aa{
	background: #FFF url(../images/common/gnavi_aa.gif) no-repeat top left;
}

#gnavi_bb{
	background: #FFF url(../images/common/gnavi_bb.gif) no-repeat top left;
}

#gnavi_cc{
	background: #FFF url(../images/common/gnavi_cc.gif) no-repeat top left;
}

#gnavi_dd{
	background: #FFF url(../images/common/gnavi_dd.gif) no-repeat top left;
}

/* ---ぱんくずナビ ---*/

#breadcrumbs{
	text-align: left;
	margin: 0 0 10px 0;
}

#breadcrumbs a{
}

#breadcrumbs a:hover{
}

/*--- テキストに強弱をつける ---*/

.accent{
	font-weight: bold;
	font-size: 1.2em;
	}
	
/*--- 主題とテキストの基本ユニット ---*/

.unit{
	margin: 0 0 20px 0;
	}


/* --- 08: CLEAR FIX --- */

.clear{
	clear: both;
}


div:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

div { display: inline-block; } 
div { display: block; }